body {
	background-color: /*#2d2f2e*/#575654;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
}
ul {
	padding:0;
	margin:0;
}
li {
	list-style:none;
}
a {
	outline: none;
}
/*===================================================== Menu Start =====================================================*/
/*.solidblockmenu ul{
	margin: 0;
	padding: 0;
	float: left;
	font: normal 12px Arial;
	width: 100%;
	background-color: #FFFFFF;
}
.solidblockmenu li{
	display: inline;
}
.solidblockmenu li a{
	float: left;
	color: #000000;
	padding: 6px 17px;
	text-decoration: none;
}
.solidblockmenu li a:hover, .solidblockmenu li a.current {
	color: white;
	background-color: #ff8e00;
}
#hom #hom a,
#abo #abo a,
#med #med a,
#non #non a,
#soc #soc a,
#cas #cas a,
#car #car a,
#inp #inp a,
#con #con a {
	color: #FFFFFF;
	background-color: #ff8e00;
}
.tabcontainer{
	clear: left;
	width:95%;
	height:1.5em;
}
*first-child+html .ieclass{
	margin-top: -1em;
}
* html .ieclass{
	margin-top: -1em;
}
.tabcontent{
	display:none;
}*/


/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul {
	margin: 0;
	padding: 0;
	float: left;
	font: normal 12px Arial;
	width: 100%;
	background-color: #FFFFFF;
}
.mattblackmenu li {
	display: inline;
}
.mattblackmenu li a {
	float: left;
	color: #000000;
	padding: 6px 35px;
	text-decoration: none;
}
.mattblackmenu li a:hover {
	color: white;
	background-color: #ff8e00;
}
.mattblackmenu a.selected {
	color: white;
	background-color: #ff8e00;
}

/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul { /*topmost and sub ULs, respectively*/
	font: normal 12px Arial;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	border-bottom-width: 0;
	visibility: hidden;
	z-index: 100;
}
.ddsubmenustyle li a {
	display: block;
	width: 170px; /*width of menu (not including side paddings)*/
	color: black;
	background-color: #FFFFFF;
	text-decoration: none;
	padding: 6px 5px;
	border-bottom: 1px solid #999999;
}
* html .ddsubmenustyle li { /*IE6 CSS hack*/
	display: inline-block;
	width: 170px; /*width of menu (include side paddings of LI A*/
}
.ddsubmenustyle li a:hover {
	background-color: #ff8e00;
	color: white;
}

/* ######### Neutral CSS  ######### */
.downarrowpointer { /*CSS for "down" arrow image added to top menu items*/
	padding-left: 4px;
	border: 0;
}
.rightarrowpointer { /*CSS for "right" arrow image added to drop down menu items*/
	position: absolute;
	padding-top: 3px;
	left: 100px;
	border: 0;
}
.ddiframeshim {
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}
#hom #hom a,
#abo #abo a,
#med #med a,
#non #non a,
#soc #soc a,
#cas #cas a,
#ctc #ctc a,
#car #car a,
#inp #inp a,
#con #con a {
	color: #FFFFFF;
	background-color: #ff8e00;
}
/*===================================================== Menu End =====================================================*/
/*===================================================== Pagination Start =====================================================*/
.paginationstyle { /*Style for demo pagination divs*/
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: right;
	padding: 2px 0;
}
.paginationstyle select { /*Style for demo pagination divs' select menu*/
	border: 1px solid navy;
	margin: 0 15px;
}
.paginationstyle a { /*Pagination links style*/
	padding: 0 5px;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	color: #333333;
	background-color: white;
}
.paginationstyle a:hover, .paginationstyle a.selected {
	color: #ffffff;
	background-color: #ff8e00;
}
.paginationstyle a.imglinks { /*Pagination Image links style (class="imglinks") */
	border: 0;
	padding: 0;
}
.paginationstyle a.imglinks img {
	vertical-align: bottom;
	border: 0;
}
.paginationstyle a.imglinks a:hover {
	background: none;
}
.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected { /*Pagination div "flatview" links style*/
	color: #000;
	background-color: yellow;
}
/*===================================================== Pagination End =====================================================*/

.btn-common input {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color: #000;
	text-decoration:none;
	background-image: url(../images/btn-bg.gif);
	background-repeat: repeat-x;
	background-position:center 0px;
	display: block;
	height:28px;
	padding:4px 15px 4px 15px;
	border:1px solid #E9E9E9;
}
.btn-common input:hover {
	color: #000;
	text-decoration:none;
	background-image: url(../images/btn-bg.gif);
	background-repeat: repeat-x;
	background-position:center -27px;
	display: block;
	cursor: pointer;
	height:28px;
	padding:4px 15px 4px 15px;
	border:1px solid #E9E9E9;
}

.top-bg {
	background-image: url(../images/top-bg.gif);
	background-repeat: no-repeat;
}
.top-bg-login {
	background-image: url(../images/top-bg-login.gif);
	background-repeat: no-repeat;
}
.bottom-bg {
	background-image: url(../images/bottom-bg.gif);
	background-repeat: no-repeat;
}
.bottom-bg-login {
	background-image: url(../images/bottom-bg-login.gif);
	background-repeat: no-repeat;
}
.bottom-bg-login-shadow {
	background-image: url(../images/bottom-bg-login-shadow.png);
	background-repeat: no-repeat;
}
.linkbottom {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
	text-decoration: none;
}
.linkbottom a:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #f7941d;
	line-height: 18px;
	text-decoration: none;
}
.copyright {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #f7941d;
	line-height: 18px;
	text-decoration: none;
}
.textfield {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	padding: 1px;
	border: 1px solid #999999;
}
.text-email {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	line-height: 18px;
	text-decoration: none;
}
.text {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	line-height: 18px;
	text-decoration: none;
}
.text-small {
	font-family: Arial;
	font-size: 8px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	vertical-align:top;
	margin-right:3px;
}
.text-small-a {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	vertical-align:top;
}
.text-italic {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	font-style:italic;
	line-height: 18px;
	text-decoration: none;
}
.text-italic-bold {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	font-style:italic;
	line-height: 18px;
	text-decoration: none;
}

.textlink {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #006699;
	line-height: 18px;
	text-decoration: none;
	padding: 0px 0px 0px 22px;
	background-image:url(../images/icon-pdf.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.textlink a:link {
	color: #006699;
	text-decoration: none;
}
.textlink a:visited {
	color: #006699;
	text-decoration: none;
}
.textlink a:hover {
	color: #006699;
	text-decoration: underline;
}

.text-underline {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	line-height: 18px;
	text-decoration: underline;
}
.textbold-underline {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	line-height: 18px;
	text-decoration: underline;
}

.tbl-main-bdr {
	border-left: 1px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
}
.tbl-sep {
	border-bottom: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
}

.tbl-textbold-underline {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	line-height: 18px;
	text-decoration: underline;
	padding:5px;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
}
.tbl-textbold {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	line-height: 18px;
	text-decoration:none;
	padding:5px;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
}
.tbl-text {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	line-height: 18px;
	text-decoration:none;
	padding:5px;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
}


.texthead-awards {
	font-family: Arial;
	font-size: 36px;
	font-weight: normal;
	color: #C5C5C5;
	text-decoration: none;
}

.textbold {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	line-height: 18px;
	text-decoration: none;
}
.textbold-login {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #444444;
	line-height: 18px;
	text-decoration: none;
}
.textbold-abt-us {
	font-family: helvetica;
	font-size:24px;
	font-weight: bold;
	color: #000;
	line-height: 28px;
	text-decoration: none;
}
.text-abt-us {
	font-family: helvetica;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	line-height: 24px;
	text-decoration: none;
}
.textbold-abt-us-values {
	font-family: helvetica;
	font-size:16px;
	font-weight: bold;
	color: #f7a238;
	line-height: 22px;
	text-decoration: none;
}
.text-abt-us-values {
	font-family: helvetica;
	font-size: 24px;
	font-weight: normal;
	color: #fff;
	line-height: 30px;
	text-decoration: none;
}
.textbold-tabs {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #444444;
	line-height: 18px;
	text-decoration: none;
}
.textbold-red {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
	line-height: 18px;
	text-decoration: none;
}
.textbold-investor-2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #313131;
	line-height: 18px;
	text-decoration: none;
}

.sep-right {
	border-right: 1px dotted #999999;
}
.sep-left {
	border-left: 1px dotted #999999;
}
.breadcrumb {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	line-height: 18px;
}
.breadcrumb a:link {
	color: #444444;
	text-decoration: underline;
}
.breadcrumb a:hover {
	color: #444444;
	text-decoration: none;
}
.breadcrumb-static {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #f7941d;
	line-height: 18px;
	text-decoration: none;
}
.heading {
	font-family: Arial;
	font-size: 17px;
	line-height: 18px;
	font-weight: bold;
	color: #f7941d;
	text-decoration: none;
}
.dquip {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	line-height: 18px;
	text-decoration: none;
}
.dquip a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
	text-decoration: none;
}
.astrick {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
	line-height: 18px;
	text-decoration: none;
}
.team-heading-bg {
	background-image: url(../images/team-heading-bg.gif);
	background-repeat: repeat-x;
}
.team-shadow-bg {
	background-image: url(../images/team-shadow-bg.gif);
	background-repeat: repeat-x;
}
.heading1 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	line-height: 18px;
	text-decoration: none;
}
.heading2 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
	line-height: 18px;
	text-decoration: none;
}
.heading2 a {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
	line-height: 18px;
	text-decoration: none;
}
.heading2 a:hover {
	color: #CC3300;
	text-decoration: underline;
}
.readmore {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	line-height: 18px;
	text-decoration: underline;
}
/*.readmore a:link {
	color: #0066CC;
	text-decoration: underline;
}
.readmore a:hover {
	color: #444444;
	text-decoration: none;
}*/
.team-sep {
	border-bottom: 1px dashed #CCCCCC;
}
.bullet3 {
	background-image: url(../images/bullet3.gif);
	background-repeat: no-repeat;
	background-position: center 6px;
}
.bullet4 {
	background-image: url(../images/bullet4.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
}
.gallery-bdr {
	border: 1px solid #e4e4e4;
}
.cs-bdr-tb {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
	padding: 5 0;
}
.textbold-link {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	line-height: 18px;
}
.textbold-link a:link {
	color: #444444;
	text-decoration: underline;
}
.textbold-link a:hover {
	color: #0066CC;
	text-decoration: none;
}
.textbold-link-a {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	line-height: 18px;
}
.textbold-link-a a:link {
	color: #444444;
	text-decoration:none;
}
.textbold-link-a a:hover {
	color: #0066CC;
	text-decoration: underline;
}
.text-link {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	line-height: 18px;
}
.text-link a:link {
	color: #444444;
	text-decoration: underline;
}
.text-link a:hover {
	color: #0066CC;
	text-decoration: none;
}
.text-link-a {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #0066CC;
	line-height: 18px;
}
.text-link-a a:link {
	color: #0066CC;
	text-decoration: underline;
}
.text-link-a a:hover {
	color: #0066CC;
	text-decoration: none;
}
.text-link-b {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #0066CC;
	line-height: 18px;
}
.text-link-b a:link {
	color: #0066CC;
	text-decoration: none;
}
.text-link-b a:hover {
	color: #0066CC;
	text-decoration: underline;
}
.text-link-small {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #0066CC;
	line-height: 16px;
}
.text-link-small a:link, .text-link-small a:visited {
	color: #0066CC;
	text-decoration: underline;
}
.text-link-small a:hover {
	color: #0066CC;
	text-decoration: none;
}
.back1 {
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.back1 a:hover {
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #f79618;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.search-field {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-image: url(../images/search-field.png);
	background-repeat: no-repeat;
	width: 247px;
	height: 23px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 8px;
	border: 0px;
}
.search-btn {
	background-image: url(../images/search-btn.png);
	background-repeat: no-repeat;
	width: 35px;
	height: 22px;
	border: 0px;
}
.pdf-link {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	line-height: 18px;
	text-decoration: none;
}
.pdf-link a:link, .pdf-link a:visited {
	color: #0066CC;
	text-decoration: none;
}
.pdf-link a:hover {
	color: #CC3300;
	text-decoration: none;
}
.bullet5 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #aaaaaa;
	line-height: 18px;
	text-decoration: none;
}

.text-note {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #444444;
	line-height: 18px;
	text-decoration: none;
}

#tnt_pagination {
	display:block;
	text-align:left;
	height:22px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

#tnt_pagination a:link, #tnt_pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#0072bc;
	width:22px;
	font-weight:normal;
}

#tnt_pagination a:hover {
	background-color:#DDEEFF;
	border:1px solid #BBDDFF;
	color:#0072BC;	
}

#tnt_pagination .active_tnt_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #BBDDFF;
	margin-left:10px;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#0072BC;
	cursor:default;
}

#tnt_pagination .disabled_tnt_pagination {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:default;
}
.img-bdr {
	border: 1px solid #CCCCCC;
	padding: 3px;
}
.img-bdr-press-release {
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin:0px 12px 12px 0px;
}
.img-bdr-press-release2 {
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin:5px 0px 12px 12px;
}

.tabfloat {
	float:left;
}

.tab-content {
	margin-left:20px;
}

.clear {
	clear:both;
}

.btn-case-study a:link, .btn-case-study a:visited {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color: #000;
	text-decoration:none;
	background-image: url(../images/btn-case-study.gif);
	background-repeat: repeat-x;
	background-position:center 0px;
	display: block;
	width:277px;
	height:42px;
	text-indent:-9999em;
}
.btn-case-study a:active {
	color: #000;
	text-decoration:none;
	background-image: url(../images/btn-case-study.gif);
	background-repeat: repeat-x;
	background-position:center -42px;
	display: block;
	cursor: pointer;
	width:277px;
	height:42px;
}

.editions-logo a {
	opacity:0.6;
}
.editions-logo a:hover {
	opacity:1;
}


.btn-cs-pdf a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: center;
	padding: 5px 10px;
	border-radius: 2px;
	display: inline-block;
	background: #ed4e6e;
	color: #fff;
	margin-top:10px;
	float:left;
	text-decoration:none;
}
.btn-cs-pdf a:hover {
	background: #C30;
}

.btn-cs-pdf-download a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: center;
	padding: 5px 10px;
	border-radius: 2px;
	display: inline-block;
	background: #ed4e6e;
	color: #fff;
	margin-top:10px;
	margin-left:134px;
	float:left;
	text-decoration:none;
}
.btn-cs-pdf-download a:hover {
	background: #C30;
}

#myList div {
	display: none;
}
.trans {
	transition: 0.2s;
}
/*.div-gallery {
	width: 648px;
	margin: 0px 3px;
}
.div-gallery p {
	float: left;
	padding: 3px;
	margin: 3px;
	border: 1px solid #e4e4e4;
}*/
.div-gallery {
	margin: 0px 95px;
}
.div-gallery p {
	float: left;
	padding: 3px;
	margin: 10px;
	border: 1px solid #e4e4e4;
}
#loadMore {
	text-align: center;
	background-color: #f2f2f2;
	display: block;
	padding: 4px;
	margin: 10px 105px 0px;
	border: 1px solid #cccccc;
	cursor: pointer;
}